<?php

class Pages extends CI_Controller {

    public function __construct() {

        parent::__construct();
    }

    public function index() {
        $data['title'] = 'Engreen | Home';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
        $data['slider'] = $this->admin_model->select_slider();
		$data['news'] = $this->admin_model->select_news();
                $data['counting'] = $this->admin_model->select_counting();
                $data['calculator'] = $this->admin_model->select_calculator_news();
		$data['gal_details'] = $this->admin_model->select_gallery_descending();
		$data['ban_details'] = $this->admin_model->select_gallery_banglalink();
		$data['bjri_details'] = $this->admin_model->select_gallery_bjri();
		$data['mini_details'] = $this->admin_model->select_gallery_minigrid();
		$data['por_details'] = $this->admin_model->select_gallery_led();
		$data['image'] = $this->admin_model->select_ban_gallery();
		//echo "<pre>"; print_r($data['por_details']);exit();
        $data['main_content'] = 'site/pages/home';
        $this->load->view('site/includes/template', $data);
    }

    public function contact() {
        $data['title'] = 'Engreen | Contact Us';
        $this->load->model('admin_model');
        $data['contact'] = $this->admin_model->select_contact();
		$data['reason'] = $this->admin_model->select_contactReson();
        $data['main_content'] = 'site/pages/contactus';
		
		//$this->load->view('site/includes/dsidebar');
        $this->load->view('site/includes/template', $data);
		
    }

    /* ----------------------------Who we are  ---------------------------- */

 public function who_we_are() {
        $data['title'] = 'Engreen | Who we are';
        $data['main_content'] = 'site/pages/about_us';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['vission'] = $this->admin_model->select_vission();
		$data['mission'] = $this->admin_model->select_mission();
		$data['company'] = $this->admin_model->select_company_profile();
		$data['msg_coo'] = $this->admin_model->select_speechcoo();
		$data['msg_md'] = $this->admin_model->select_speechmd();
		$data['details'] = $this->admin_model->select_corevalue();
		$data['credentials'] = $this->admin_model->select_credentials();
        $this->load->view('site/includes/template', $data);
    }

    /* ----------------------------Product & service ---------------------------- */

    public function greenBts() {
        $data['title'] = 'Engreen | Green BTS';
        $data['main_content'] = 'site/pages/green_telcos';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
        $this->load->view('site/includes/template', $data);
    }

    public function capexModel() {
        $data['title'] = 'Engreen | Capex Model';
        $data['main_content'] = 'site/pages/capex_model';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['cpax'] = $this->admin_model->select_cpaxModel();
        $this->load->view('site/includes/template', $data);
    }

    public function opexModel() {
        $data['title'] = 'Engreen | Opex Model';
        $data['main_content'] = 'site/pages/opex_model';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['opex'] = $this->admin_model->select_opexModel();
        $this->load->view('site/includes/template', $data);
    }

    public function solarPump() {
        $data['title'] = 'Engreen | Solar Pump';
        $this->load->model('admin_model');
        $data['solarpump'] = $this->admin_model->select_solarpump();
        $data['client'] = $this->admin_model->select_client();
        $data['main_content'] = 'site/pages/solar_pump';
        $this->load->view('site/includes/template', $data);
    }

    public function solarHomeSystem() {
        $data['title'] = 'Engreen | Solar Home System';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['solarhome'] = $this->admin_model->select_solarhome();
        $data['main_content'] = 'site/pages/solar_home_system';
        $this->load->view('site/includes/template', $data);
    }

    public function solarStreetLight() {
        $data['title'] = 'Engreen | Solar Street Light';
        $data['main_content'] = 'site/pages/solar_street_light';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['street'] = $this->admin_model->select_solarstreet();
        $this->load->view('site/includes/template', $data);
    }

    public function solarWindHybrid() {
        $data['title'] = 'Engreen | Solar Wind Hybrid';
        $data['main_content'] = 'site/pages/wind_solar_hybrid';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['solarwind'] = $this->admin_model->select_solarwind();
        $this->load->view('site/includes/template', $data);
    }

    public function solarSolution() {
        $data['title'] = 'Engreen | Solar Solution';
        $data['main_content'] = 'site/pages/service_solution';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['service'] = $this->admin_model->select_solarservice();
        $this->load->view('site/includes/template', $data);
    }

    /* ----------------------------Our project ---------------------------- */

    public function banglalinkProject() {
        $data['title'] = 'Engreen | Banglalink Project';
        $this->load->model('admin_model');
        $data['banglalink'] = $this->admin_model->select_ban_project();
        $data['client'] = $this->admin_model->select_client();
        $data['main_content'] = 'site/pages/project_banglalink';
        $this->load->view('site/includes/template', $data);
    }

    public function bpdbProject() {
        $data['title'] = 'Engreen | BPDB Project';
        $data['main_content'] = 'site/pages/project_bpdb';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['bpdb'] = $this->admin_model->select_bpdb_project();
        $this->load->view('site/includes/template', $data);
    }

    /* ----------------------------About Green Energy ---------------------------- */

    public function solarEnergy() {
        $data['title'] = 'Engreen | Solar Energy';
        $data['main_content'] = 'site/pages/solar_energy';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['solarEnergy'] = $this->admin_model->select_solarenergy();
        $this->load->view('site/includes/template', $data);
    }

    public function windProspects() {
        $data['title'] = 'Engreen | Wind Prospects';
        $data['main_content'] = 'site/pages/wind_prospects';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['windProspects'] = $this->admin_model->select_wind();
        $this->load->view('site/includes/template', $data);
    }

    public function biogasBiomass() {
        $data['title'] = 'Engreen | Biogas Biomass';
        $data['main_content'] = 'site/pages/biogas_biomass';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['biogasBiomass'] = $this->admin_model->select_biogas();
        $this->load->view('site/includes/template', $data);
    }

    public function hydro() {
        $data['title'] = 'Engreen | Hydro';
        $data['main_content'] = 'site/pages/hydro';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['hydro'] = $this->admin_model->select_hydro();
        $this->load->view('site/includes/template', $data);
    }

    public function internationalBestPractices() {
        $data['title'] = 'Engreen | International Best Practices';
        $data['main_content'] = 'site/pages/international_best_practices';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['international'] = $this->admin_model->select_international();
        $this->load->view('site/includes/template', $data);
    }

    public function otherRenewableEnergy() {
        $data['title'] = 'Engreen | Other Renewable Energy';
        $data['main_content'] = 'site/pages/other_renewable_energy';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['otherRenewableEnergy'] = $this->admin_model->select_renewable_energy();
        $this->load->view('site/includes/template', $data);
    }

    /* ----------------------------Downloads ---------------------------- */

    public function companyProfile() {
        $data['title'] = 'Engreen | Company Profile';
        $data['main_content'] = 'site/pages/company_profile';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['companyProfile'] = $this->admin_model->select_company_profile();
        $this->load->view('site/includes/template', $data);
    }

    public function gsmaVandor() {
        $data['title'] = 'Engreen | GSMA Vandor';
        $data['main_content'] = 'site/pages/gsma_vandor';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['gsmaVandor'] = $this->admin_model->select_gsmavandor();
        $this->load->view('site/includes/template', $data);
    }

    public function calculator() {
        $data['title'] = 'Engreen | Calculator';
        $data['main_content'] = 'site/pages/calculator';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
        $this->load->view('site/includes/template', $data);
    }
	 public function others() {
        $data['title'] = 'Engreen | Others';
        $data['main_content'] = 'site/pages/download_others';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['others'] = $this->admin_model->select_others_download();
        $this->load->view('site/includes/template', $data);
    }

    /* ----------------------------Media Room ---------------------------- */

    public function pressRelease() {
        $data['title'] = 'Engreen | Press Release';
        $data['main_content'] = 'site/pages/press_release';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['press'] = $this->admin_model->select_press();
        $this->load->view('site/includes/template', $data);
    }

    public function notices() {
        $data['title'] = 'Engreen | Notices';
        $data['main_content'] = 'site/pages/notices';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['notice'] = $this->admin_model->select_notice();
        $this->load->view('site/includes/template', $data);
    }

    public function events() {
        $data['title'] = 'Engreen | Events';
        $data['main_content'] = 'site/pages/events';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['events'] = $this->admin_model->select_events();
        $this->load->view('site/includes/template', $data);
    }

    public function videoClips() {
        $data['title'] = 'Engreen | Video Clips';
        $data['main_content'] = 'site/pages/video_clips';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['video'] = $this->admin_model->select_video();
        $this->load->view('site/includes/template', $data);
    }

    public function gallery() {
        $data['title'] = 'Engreen | Gallery';
        $data['main_content'] = 'site/pages/gallery';
        $this->load->model('admin_model');
		$data['client'] = $this->admin_model->select_client();
		$data['project'] = $this->admin_model->select_project();
       // $data['gallery'] = $this->admin_model->select_allproject_gallery();
        $this->load->view('site/includes/template', $data);
    }
    /* ----------------------------gallery ---------------------------- */

  	public function banglalinkGallery() {
        $data['title'] = 'Engreen | Banglalink Gallery';
        $data['main_content'] = 'site/pages/banglalink_gallery';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['details'] = $this->admin_model->select_gallery_banglalink();
		$data['image'] = $this->admin_model->select_ban_gallery();
        $this->load->view('site/includes/template', $data);
    }
	public function biriGallery() {
        $data['title'] = 'Engreen | BJRI Gallery';
        $data['main_content'] = 'site/pages/biri_gallery';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['details'] = $this->admin_model->select_gallery_bjri();
		$data['image'] = $this->admin_model->select_bjri_gallery();
        $this->load->view('site/includes/template', $data);
    }
	public function ledLightGallery() {
        $data['title'] = 'Engreen | Led Light Gallery';
        $data['main_content'] = 'site/pages/led_light_gallery';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['details'] = $this->admin_model->select_gallery_led();
		$data['image'] = $this->admin_model->select_led_gallery();
        $this->load->view('site/includes/template', $data);
    }
	public function eventsGallery() {
        $data['title'] = 'Engreen | Events Gallery';
        $data['main_content'] = 'site/pages/events_gallery';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['details'] = $this->admin_model->select_gallery_events();
		$data['image'] = $this->admin_model->select_event_gallery();
        $this->load->view('site/includes/template', $data);
    }
	public function solarPumpGallery() {
        $data['title'] = 'Engreen | Solar Pump Gallery';
        $data['main_content'] = 'site/pages/solar_pump_gallery';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['details'] = $this->admin_model->select_gallery_solar();
		$data['image'] = $this->admin_model->select_pump_gallery();
        $this->load->view('site/includes/template', $data);
    }
	public function solarMiniGridGallery() {
        $data['title'] = 'Engreen | Solar Mini Grid Gallery';
        $data['main_content'] = 'site/pages/solar_mini_grid_gallery';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['details'] = $this->admin_model->select_gallery_minigrid();
		$data['image'] = $this->admin_model->select_minigrid_gallery();
        $this->load->view('site/includes/template', $data);
    }
	public function othersGallery() {
        $data['title'] = 'Engreen | Others Gallery';
        $data['main_content'] = 'site/pages/others_gallery';
        $this->load->model('admin_model');
        $data['client'] = $this->admin_model->select_client();
		$data['details'] = $this->admin_model->select_gallery_others();
		$data['image'] = $this->admin_model->select_other_gallery();
        $this->load->view('site/includes/template', $data);
    }

    /* ----------------------------Career ---------------------------- */

    public function employer() {
        $data['title'] = 'Engreen | Engreen as an Employer';
        $this->load->model('admin_model');
        $data['employer'] = $this->admin_model->select_employee();
        $data['client'] = $this->admin_model->select_client();
        $data['main_content'] = 'site/pages/engreen_employer';
        $this->load->view('site/includes/template', $data);
    }

    public function vacancies() {
        $data['title'] = 'Engreen | Current Vacancies';
        $data['main_content'] = 'site/pages/current_vacancies';
        $this->load->model('admin_model');
		$data['result'] = $this->admin_model->select_all_vacancy();
        $data['client'] = $this->admin_model->select_client();
        $this->load->view('site/includes/template', $data);
    }
    public function job_details($job_id){
		$this->load->model('admin_model');
        $data['result'] = $this->admin_model->select_vacancy_by_id($job_id);
        $this->load->view('site/pages/job_details',$data);
    }
	public function jobApply(){
		$this->load->model('admin_model');
       // $data['result'] = $this->admin_model->select_vacancy_by_id($job_id);
        $this->load->view('site/pages/job_apply');
    }

		  public function solarResult(){
		$data['title'] = 'Engreen | Solar Calculation Result';
		//$this->load->model('admin_model');
        //$data['result'] = $this->admin_model->select_vacancy_by_id($job_id);	
			
       $this->load->view('site/pages/solarresult',$data);
    }

	public function job_apply(){
       $data['title'] = 'Engreen | Job Apply';
		//$this->load->model('admin_model');
        //$data['result'] = $this->admin_model->select_vacancy_by_id($job_id);
        $this->load->view('site/pages/job_apply',$data);
    }
	
    public function email() {
        $this->load->library('email');
        $config['mailtype'] = 'html';
        $this->email->initialize($config);
        $name = $this->input->post('name');
        $email = $this->input->post('email');
        $phone = $this->input->post('phone');
		$reason = $this->input->post('contact_reason');
        $msg = $this->input->post('message');
        $this->email->from($email, $name);
        $this->email->subject('Website Enquiry');
        
        $this->email->to($reason);
        $email_body = "
        <table>           		
            <tr>
              <td>" . $msg . "</td>
            </tr>
            </br></br><br>
            <tr>
              <td>" . $name . "</td>
            </tr>
            <tr>
              <td>" . $phone . "</td>
            </tr>
       </table>
      
       ";
        /* 	<tr>
          <td>Client Phone Number:</td>
          <td>//" . $phone . "</td>
          </tr> */
        //echo $test;
        //$this->email->cc('another@another-example.com'); 
        //$this->email->bcc('them@their-example.com'); 
        $this->email->message($email_body);

        if (!$this->email->send()) {
            echo 'mail send fail, contact the Engreen admin';
        } else {
            redirect('pages/contact', 'refresh');
        }
    }
	
	 public function emailcal() {
    $this->load->library('email');
        $config['mailtype'] = 'html';
        $this->email->initialize($config);
		$panel=$this->input->post('pane1l');
		$charge=$this->input->post('charge1');
		$battery=$this->input->post('battery1');
		$inverter=$this->input->post('inverter1');
		$space=$this->input->post('space1');
        $name = $this->input->post('name');
        $email = $this->input->post('email');
		$phone = $this->input->post('phone');
        $this->email->from($email, $name);
        $this->email->subject('Soalr Panel Calculation');
        $this->email->to('sheervantage007@gmail.com');
        
        $email_body = "
        <table style='1px solid #ccc; width='100%''>           		
            <tr>
              <td><b>Solar Panel: </b>" . $panel . " Wp </td>
            </tr>
			<tr>
              <td><b>Charge Controller: </b>" . $charge . " Amp </td>
            </tr>
            </br>
			<tr>
              <td><b>Battery: </b>" . $battery . " AH </td>
            </tr>
            </br>
			<tr>
              <td><b>Inverter: </b>" . $inverter . "Watt </td>
            </tr>
            </br>
			<tr>
              <td><b>Open Space Requirement: </b>" . $space . " sq.meter </td>
            </tr>
            </br>
            </br></br><br>
            <tr>
              <td><b>" . $name . "</b></td>
            </tr>
            <tr>
              <td>" . $phone . "</td>
            </tr>
       </table>
      
       ";

        /* 	<tr>
          <td>Client Phone Number:</td>
          <td>//" . $phone . "</td>
          </tr> */
        //echo $test;
        //$this->email->cc('another@another-example.com'); 
        //$this->email->bcc('them@their-example.com'); 
        //        echo $email_body;
        $this->email->message($email_body);

        if (!$this->email->send()) {
            echo 'mail send fail, contact the Engreen admin';
        } else {
            redirect('pages/calculator', 'refresh');
        }
    }

}