<!DOCTYPE html>
<html>
    <head>
        <title><?php echo $title; ?></title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!-- Bootstrap -->
        <link href="<?php echo base_url(); ?>css/bootstrap.css" rel="stylesheet" media="screen">
        <link href="<?php echo base_url(); ?>css/bootstrap-responsive.css" rel="stylesheet" media="screen">

        <link href="<?php echo base_url(); ?>css/uikit.min.css" rel="stylesheet" media="screen">
        <link href="<?php echo base_url(); ?>css/li-scroller.css" rel="stylesheet" type="text/css">
        <link href="<?php echo base_url(); ?>css/style.css" rel="stylesheet" media="screen">
        <link href="<?php echo base_url(); ?>css/preloader.css" rel="stylesheet" media="screen">      
        <link href="<?php echo base_url(); ?>css/jquery.fancybox.css" rel="stylesheet" media="screen">
        <link href="<?php echo base_url(); ?>css/jquery.fancybox-buttons.css" rel="stylesheet" media="screen">
        <link rel="shortcut icon" href="<?php echo base_url(); ?>img/favicon.ico" type="image/x-icon"/>  
        <link href="<?php echo base_url(); ?>css/basic.css" rel="stylesheet" media="screen"> 
        <link href="<?php echo base_url(); ?>css/respoesive.css" rel="stylesheet" media="screen"> 
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300' rel='stylesheet' type='text/css'>

    </head>
    <body>
        <div class="container-fluid shadow">
            <!--Header Area Start-->
            <div class="row-fluid">
                <div class="topbar">
                    <div class="thumbnails span12">
                        <div class="span6 noMarginBottom">
                            <div class="thumbnail no_box">
                                <a href="<?php echo site_url('pages/index'); ?>"><img src="<?php echo base_url(); ?>assets/img/logo.png" alt="Engreen"></a> 
                            </div>
                        </div>
                        <div style="padding-right:20px" class="span6 social-bar">
                            <p style="text-align:right;margin:0; margin-top: 7px;">Follow & Like Us on</p>
                            <div class="thumbnail pull-right no_box">
                                <a href="https://www.facebook.com/EngreenLimited" target="_blank"> <img class="imgAlign" src="<?php echo base_url(); ?>assets/icons/facebook.png" alt="Facebook"></a>
                               <a href="https://twitter.com/engreenltd" target="_blank"><img class="imgAlign" src="<?php echo base_url(); ?>assets/icons/twitter.png" alt="Twitter"></a>
                               <a href="http://www.linkedin.com/company/engreen-limited" target="_blank"> <img class="imgAlign" src="<?php echo base_url(); ?>assets/icons/linkedin.png" alt="linkedin"></a>
                                <img class="imgAlignLast" src="<?php echo base_url(); ?>assets/icons/youtube.png" alt="Youtube">
                            </div>
                        </div>
                    </div>        
                </div>
            </div>
            <!--Header Area End-->  
            <div class="row-fluid">
                <div class="navbar" >
                    <!--Navigation Area Start-->
                    <div class="navbar-inner">
                        <button type="button" class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <div class="nav-collapse collapse">
                            <ul class="nav" id="highlight">
                                <li class="first-child"><a href="<?php echo site_url('pages/index'); ?>">Home</a></li>
                                <li class="dropdown">
                                    <a href="<?php echo site_url('pages/who_we_are'); ?>" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="10" data-close-others="false">Who we are<b class="caret"></b></a>
                                    <ul class="dropdown-menu" id="menu1">
                                        <li><a id="first_li" href=" <?php echo site_url('pages/who_we_are'); ?>#company_background">Company Background</a></li>
                                        <li><a href="<?php echo site_url('pages/who_we_are'); ?>#mission">Mission</a></li>
                                        <li><a href=" <?php echo site_url('pages/who_we_are'); ?>#vission">Vision</a></li>
                                                                               
                                        <li><a href=" <?php echo site_url('pages/who_we_are'); ?>#core_value">Guiding Principle/core values</a></li>
                                        <li><a href=" <?php echo site_url('pages/who_we_are'); ?>#credentials">Our Credentials</a></li>
                                        <li><a href=" <?php echo site_url('pages/who_we_are'); ?>#message_md">Message from Managing Director</a></li>
                                        <li><a href=" <?php echo site_url('pages/who_we_are'); ?>#message_coo">Message from Chief Executive Officer</a></li>
                                    </ul>
                                    <span class="menu-toggle"></span>
                                </li>
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="10" data-close-others="false">Products & Services<b class="caret"></b></a>
                                    <ul class="dropdown-menu" id="menu1">  
                                    	<li><a id="first_li" href="<?php echo site_url('pages/solarSolution'); ?>">Services & Solutions</a></li>                 
                                        <li class="dropdown-submenu">
                                            <a tabindex="-1" href="<?php echo site_url('pages/greenBts'); ?>">Green BTS/Telcos <b class="caret"></b></a>
                                            <ul class="dropdown-menu">
                                                <li><a tabindex="-1" id="first_li" href="<?php echo site_url('pages/capexModel'); ?>">CAPEX Model</a></li>
                                                <li><a href="<?php echo site_url('pages/opexModel'); ?>">OPEX Model</a></li>
                                            </ul>
                                            <span class="menu-toggle"></span>
                                        </li>
                                        <li><a href="<?php echo site_url('pages/solarHomeSystem'); ?>">Solar Home System(SHS)</a></li>
                                        <li><a href="<?php echo site_url('pages/solarPump'); ?>">Solar Pump</a></li>
                                        <li><a href="<?php echo site_url('pages/solarStreetLight'); ?>">Solar Street Light</a></li>
                                        <li><a href="<?php echo site_url('pages/solarWindHybrid'); ?>">Wind-Solar Hybrid</a></li>
                                    </ul>
                                    <span class="menu-toggle"></span>
                                </li>
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="10" data-close-others="false">Our Projects<b class="caret"></b></a>
                                    <ul class="dropdown-menu" id="menu1">
                                        <li><a href="<?php echo site_url('pages/banglalinkProject'); ?>" id="first_li">PPA(opex) project with banglalink</a></li>
                                        <li><a href="<?php echo site_url('pages/biriGallery'); ?>">20KWp Grid tied Solar System at BJRI</a></li>
                                        <li><a href="<?php echo site_url('pages/bpdbProject'); ?>">3MW BOO project with BPDB</a></li>   
                                    </ul>
                                    <span class="menu-toggle"></span>
                                </li>        
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="10" data-close-others="false">About Green Energy<b class="caret"></b></a>
                                    <ul class="dropdown-menu" id="menu1">
                                        <li><a href=" <?php echo site_url('pages/solarEnergy'); ?>" id="first_li">Solar Energy</a></li>
                                        <li><a href="<?php echo site_url('pages/windProspects'); ?>">Wind Prospects</a></li>
                                        <li><a href="<?php echo site_url('pages/biogasBiomass'); ?>">Bio Gas/Bio Mass</a></li>
                                        <li><a href="<?php echo site_url('pages/hydro'); ?>">Hydro</a></li>
                                        <li><a href="<?php echo site_url('pages/internationalBestPractices'); ?>">International best practices</a></li>
                                        <li><a href="<?php echo site_url('pages/otherRenewableEnergy'); ?>">Other renewable energy</a></li>
                                    </ul>
                                    <span class="menu-toggle"></span>
                                </li>
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="10" data-close-others="false">Downloads<b class="caret"></b></a>
                                    <ul class="dropdown-menu" id="menu1">
                                        <li><a id="first_li" href="<?php echo site_url('pages/companyProfile'); ?>">Company profile</a></li>
                                        <li><a href="<?php echo site_url('pages/gsmaVandor'); ?>">GSMA Vandor Catalog</a></li>
                                        <li><a href="<?php echo site_url('pages/others'); ?>">Others</a></li>
                                    </ul>
                                    <span class="menu-toggle"></span>
                                </li>      
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="10" data-close-others="false">Media Room<b class="caret"></b></a>
                                    <ul class="dropdown-menu" id="menu1">
                                        <li><a href="<?php echo site_url('pages/pressRelease'); ?>" id="first_li">Press Release</a></li>
                                        <li><a href="<?php echo site_url('pages/notices'); ?>">Notices</a></li>
                                        <li><a href="<?php echo site_url('pages/events'); ?>">Events</a></li>
                                        <li><a href="<?php echo site_url('pages/videoClips'); ?>">Video clips</a></li>
                                        <li><a href="<?php echo site_url('pages/gallery'); ?>">Gallery</a></li>
                                    </ul>
                                    <span class="menu-toggle"></span>
                                </li>
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="10" data-close-others="false">Career<b class="caret"></b></a>
                                    <ul class="dropdown-menu" id="menu1">
                                        <li><a href="<?php echo site_url('pages/employer'); ?>" id="first_li">Engreen as an employer</a></li>
                                        <li><a href="<?php echo site_url('pages/vacancies'); ?>">Current vacancies</a></li>
                                    </ul>
                                    <span class="menu-toggle"></span>
                                </li>                        
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="10" data-close-others="false">Contact Us<b class="caret"></b></a>
                                    <ul class="dropdown-menu" id="menu1">
                                        <li style="width:186px; overflow:hidden"><a href="<?php echo site_url('pages/contact'); ?>" id="first_li">Engreen corporate office &nbsp;</a></li>
                                    </ul>
                                    <span class="menu-toggle"></span>
                                </li>             
                            </ul>
                        </div>
                    </div>
                    <!--Navigation Area End-->      
                </div>
            </div>
          <?php /*?>  <div class="social_fix">
            <img src="<?php echo base_url(); ?>img/facebook.jpg">
            <img style="top:170px" src="<?php echo base_url(); ?>img/twiter.jpg">
            </div><?php */?>