<!DOCTYPE html>
<html>
  <head>
    <title>Engreen</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap -->
    <link href="css/bootstrap.css" rel="stylesheet" media="screen">
    <link href="css/bootstrap-responsive.min.css" rel="stylesheet" media="screen">
    <link href="css/style.css" rel="stylesheet" media="screen">
    <link href="css/li-scroller.css" rel="stylesheet" type="text/css">
  </head>
<body>

<div class="container-fluid shadow">
  <div class="row-fluid">
    <div class="topbar">
      <ul class="thumbnails">
        <li class="span8 noMarginBottom">
          <div class="thumbnail no_box">
            <img src="assets/img/logo.png" alt="Engreen">      
          </div>
        </li>
        <li class="span4 social-bar">
          <p style="text-align:right;margin:0;padding-right:4px;margin-top: 15px;">Follow & Like Us on</p>
          <div class="thumbnail pull-right no_box">
            <img class="imgAlign" src="assets/icons/facebook.png" alt="Facebook">
            <img class="imgAlign" src="assets/icons/twitter.png" alt="Twitter">
            <img class="imgAlign" src="assets/icons/linkedin.png" alt="linkedin">
            <img class="imgAlignLast" src="assets/icons/youtube.png" alt="Youtube">      
          </div>
        </li>
      </ul>        
    </div>
  </div>
  
  <div class="row-fluid">
    <div class="navbar" >
<!--Navigation Area Start-->
      <div class="navbar-inner">
          <button type="button" class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>          
        <div class="nav-collapse collapse">
            <ul class="nav" id="highlight">
            <li class="first-child"><a href="index.php" >Home</a></li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="10" data-close-others="false">About Us<b class="caret"></b></a>
                <ul class="dropdown-menu" id="menu1">
                  <li><a href="single-page.php" id="first_li">Mission</a></li>
                  <li><a href="single-page.php">Vision</a></li>
                  <li><a href="single-page.php">Company Background</a></li>
                  <li><a href="single-page.php">Management Team</a></li>
                  <li><a href="single-page.php">Speech of COO</a></li>
                  <li><a href="single-page.php">Speech Of MD</a></li>
                  <li><a href="single-page.php">Guiding Principle/core values</a></li>
                </ul>
            </li>
          <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="10" data-close-others="false">Products & Services<b class="caret"></b></a>
                <ul class="dropdown-menu" id="menu1">
                	<li class="dropdown-submenu"><a tabindex="-1" id="first_li" href="green_telcos.php">Green BTS/Telcos</a>
                 		<ul class="dropdown-menu">
                    		<li><a tabindex="-1" id="first_li" href="capex_model.php">CAPEX Model</a></li>
                            <li><a href="opex_model.php">OPEX Model</a></li>
                        </ul>
                    </li>
                  	<li><a href="solar_home_system.php">Solar Home System(SHS)</a></li>
                  	<li><a href="solar_pump.php">Solar Pump</a></li>
                  	<li><a href="solar_street_light.php">Solar Street Light</a></li>
                  	<li><a href="wind_solar_hybrid.php">Wind-Solar Hybrid</a></li>
                    <li><a href="service_solution.php">Services & Solutions</a></li>
                  </ul>
            </li>
             <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="10" data-close-others="false">Our Projects<b class="caret"></b></a>
                <ul class="dropdown-menu" id="menu1">
                  <li><a href="project_banglalink.php" id="first_li">PPA(opex) project with banglalink</a></li>
                  <li><a href="project_bpdb.php">3MW BOO project with BPDB</a></li>   
                </ul>
            </li>        
         
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="10" data-close-others="false">About Green Energy<b class="caret"></b></a>
                <ul class="dropdown-menu" id="menu1">
                  <li><a href="solar_energy.php" id="first_li">Solar Energy</a></li>
                  <li><a href="wind_prospects.php">Wind Prospects</a></li>
                  <li><a href="biogas_biomass.php">Bio Gas/Bio Mass</a></li>
                  <li><a href="hydro.php">Hydro</a></li>
                  <li><a href="international_best_practices.php">International best practices</a></li>
                  <li><a href="other_renewable_energy.php">Other renewable energy</a></li>
                </ul>
            </li>
            
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="10" data-close-others="false">Downloads<b class="caret"></b></a>
                <ul class="dropdown-menu" id="menu1">
                  <li><a href="company_profile.php" id="first_li">Company profile</a></li>
                  <li><a href="gsma_vandor.php">GSMA vandor catalog</a></li>
                  </ul>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="10" data-close-others="false">Media Room<b class="caret"></b></a>
                <ul class="dropdown-menu" id="menu1">
                  <li><a href="single-page.php" id="first_li">Press Release</a></li>
                  <li><a href="single-page.php">Notices</a></li>
                  <li><a href="single-page.php">Events</a></li>
                  <li><a href="single-page.php">Video clips</a></li>
                  <li><a href="gallery.php">Gallery</a></li>
                  </ul>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="10" data-close-others="false">Career<b class="caret"></b></a>
                <ul class="dropdown-menu" id="menu1">
                  <li><a href="single-page.php" id="first_li">Engreen as an employer</a></li>
                  <li><a href="single-page.php">Current vacancies</a></li>
                </ul>
            </li>
           <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="10" data-close-others="false">Contact Us<b class="caret"></b></a>
                <ul class="dropdown-menu" id="menu1">
                  <li><a href="contactus.php" id="first_li">Our corporate office</a></li>
                  <li><a href="contactus.php">Submit queries</a></li>
                 <li><a href="calculator.php">Solar Calculator</a></li>
                  </ul>
            </li>             
            </ul>
        </div>
      </div>
<!--Navigation Area End-->      
    </div>
  </div>


     <div class="row-fluid marginBottom_high">
      <div class="span3 border_right">
        <div class="downloads">
         <h4>Downloads</h4> 
     <p><a href="assets/downloads/Complete_Profile_Engreen.pdf">Company profile in PDF</a></p>
    <p><a href="assets/downloads/GSM_Vendor_2013_Bangladesh.pdf">GSMA vandor catalog in PDF</a></p>
      </div>
      <div class="media">
        <h4>Media Room</h4>
      <p><a href="#">Press Release</a></p>
      <p><a href="#">Notices</a></p>
      <p><a href="#">Events</a></p>
      <p><a href="#">Video clips</a></p> 
      </div>
      <div class="calculator">
      <h4>Solar Calculator</h4>
      <p><a href="">Solar Calculator</a></p>
      </div>
      <div class="clients">
       <h4>Our Clients</h4> 
       <p><img src="assets/clients/logo1.png" alt="">  </p>
       <p><img src="assets/clients/logo2.png" alt="">  </p>
       <p><img src="assets/clients/logo3.png" alt="">  </p>
     <p><img src="assets/clients/logo4.png" alt="">  </p>
      </div>
      </div>
      <div class="span9" style="height:350px;">
      	<h4 style="text-align:center;">Page is under construction</h4>   
        <ul>
        	<li></li>
        </ul>         
      </div>         
    </div>
    <div class="row-fluid bigFooter">
      <ul class="thumbnails">
        <li class="span2">
         
          <ul class="submenu">
             <h4>About Us</h4>
            <li><a href="#">Mission</a></li>
            <li><a href="#">Vision</a></li>
            <li><a href="#">Company background</a></li>
            <li><a href="#">Management Team</a></li>
            <li><a href="#">Speech of COO</a></li>
            <li><a href="#">Speech Of MD</a></li>
            <li><a href="#">Guiding Principle/core values</a></li>
          </ul>
        </li>
        <li class="span2">
          
          <ul class="submenu">
            <h4>Our Services</h4>
            <li><a href="#">Green BTS/Telcos</a></li>
            <li><a href="#">Solar Home System(SHS)</a></li>
            <li><a href="#">Solar Pump</a></li>
            <li><a href="#">Solar Street Light</a></li>
            <li><a href="#">Wind/Solar High</a></li>
          </ul>
        </li>
        <li class="span2">
       
          <ul class="submenu">
               <h4>Our Projects</h4>
            <li><a href="#">PPA(opex) project with banglalink</a></li>
            <li><a href="#">3MW BOO project with BPDB</a></li>
          </ul>
        </li>
        <li class="span2">
        
          <ul class="submenu">
              <h4>Why Green Energy</h4>
            <li><a href="#">Solar Energy</a></li>
            <li><a href="#">Wind Prospects</a></li>
            <li><a href="#">Bio Gas/Bio Mass</a></li>
            <li><a href="#">Hydro</a></li>
            <li><a href="#">International best practices</a></li>
            <li><a href="#">Other renewable energy</a></li>
          </ul>
        </li>
        <li class="span2">
         
          <ul class="submenu">
             <h4>Downloads</h4>
            <li><a href="#">Company profile</a></li>
            <li><a href="#">GSMA vandor catalog</a></li>
          </ul>
        </li>
        <li class="span2">
          
          <ul class="submenu no-boder">
            <h4>Media Room</h4>
            <li><a href="#">Press Release</a></li>
            <li><a href="#">Notices</a></li>
            <li><a href="#">Events</a></li>
            <li><a href="#">Video clips</a></li>
          </ul>
        </li>
      </ul>
    </div>

    <div class="row-fluid smallFooter">
      <div class="goMiddle">
        <h5>A sister concern of <a href="http://cpc.com.bd" target="_blank">Concord Pragatee Consortium Limited</a></h5>
      </div>
    </div>

</div>

    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/bootstrap-carousel.js"></script>
    <script src="js/holder.js"></script>
    <script type="text/javascript" src="js/sliding.form.js"></script>
    <script src="js/counter-plugins.js"></script>
    <script src="js/counter.js"></script>
    <script src="js/jquery.pause.min.js"></script>
    <script src="js/jquery.li-scroller.1.0.js"></script>
      <script type="text/javascript">
        $('.navbar .dropdown').hover(function() {
            $(this).find('.dropdown-menu').first().stop(true, true).delay(0).slideDown();
          }, function() {
            $(this).find('.dropdown-menu').first().stop(true, true).delay(100).slideUp()
        });
      </script>
      <script type="text/javascript">
        $('.carousel').carousel({
          interval: 3000
        });
      </script>
      <script type="text/javascript">
        $('#stat-counter a').click(function (e) {
          e.preventDefault();
          $(this).tab('show');
        }); 
      </script>
      <script type="text/javascript">
        var tabCarousel = setInterval(function() {
        var tabs = $('.nav-tabs > li'),
            active = tabs.filter('.active'),
            next = active.next('li'),
            toClick = next.length ? next.find('a') : tabs.eq(0).find('a');

            toClick.trigger('click');
        }, 3000);
      </script>
      <script>
$(function(){
    $("ul#ticker01").liScroll();
  $("ul#ticker02").liScroll({travelocity: 0.15});
});
</script>
    <script type="text/javascript">

/*** 
    Simple jQuery Slideshow Script
    Released by Jon Raasch (jonraasch.com) under FreeBSD license: free to use or modify, not responsible for anything, etc.  Please link out to me if you like it :)
***/

function slideSwitch() {
    var $active = $('#slideshow IMG.active');

    if ( $active.length == 0 ) $active = $('#slideshow IMG:last');

    // use this to pull the images in the order they appear in the markup
    var $next =  $active.next().length ? $active.next()
        : $('#slideshow IMG:first');

    // uncomment the 3 lines below to pull the images in random order
    
    // var $sibs  = $active.siblings();
    // var rndNum = Math.floor(Math.random() * $sibs.length );
    // var $next  = $( $sibs[ rndNum ] );


    $active.addClass('last-active');

    $next.css({opacity: 0.0})
        .addClass('active')
        .animate({opacity: 1.0}, 1000, function() {
            $active.removeClass('active last-active');
        });
}

$(function() {
    setInterval( "slideSwitch()", 5000 );
});

</script>
</body>
</html>